RubyGems Navigation menu

Reverse dependencies for dalli-elasticache 0.2.0